
.page1,
.page2,
.page3{}
		

.item_page_in {max-width:1128px; margin:0 auto; position:relative; height:100%; padding:0px 60px 0px 90px;}

.forslider .destroy-slider {min-width: 1128px;}
.destroy-slider .slider .item {min-width:1128px;}

.title_page {color:#fff;}

.title_page .div1{font-size:36px; text-transform:uppercase; padding-bottom:0.1em; font-weight: 600;}
.title_page .div2{font-size:29px; line-height: 1.3em; padding-bottom: 18px;}
.title_page .div4{font-size:17px; line-height: 1.2em;} 
.title_page .div4 a {color:#fff;}
.title_page .div7{display:none;} 

.appeal ,
.petition,
.reception{background:#3fa3ef; font-size:14px; line-height:14px; text-decoration:none; color:#fff; padding:8px 0px 10px 0px; width:190px; text-align:center; display:inline-block; font-weight: 400; 
border: none; cursor:pointer;  font-family: 'Open Sans',Arial,sans-serif; border-radius:2px; position:absolute; bottom:25px; left:100px; display:none !important; text-align:center;}

.petition.div1{} 
.petition.div2{bottom:70px;}

.appeal:hover ,
.petition:hover ,
.reception:hover {
	background:#58aff1; text-decoration:none; color:#fff;
}
.appeal a,
.petition a,
.reception a {text-decoration:none; color:#fff;}

.active .appeal,
.active .petition,
.active .reception {display:block !important; text-transform: uppercase;}



.graphik {position:absolute; top:40px; right:95px; width:474px;/*37%*/;}
.graphik img {width:100%;}

.left_block {width:45%; height:100%}
.left_block .title_page {position:absolute; top:85px; left:83px; width:40%;}




.goToBlock {/*position: absolute; top: 100%; left: 0;*/ z-index: 100;  margin:0px auto 0 auto; min-width:1198px; max-width:1286px;}
.goToBlock th{text-align:left; font-weight:normal; width:33.334%; padding-left:83px; padding-bottom:15px;}
.goToBlock td {padding-bottom:40px; text-align:left; font-weight:normal; width:33.334%;}

.goToBlock .td1{padding-left:153px;}
.goToBlock .td2{padding-left:130px;}
.goToBlock .td3{padding-right:95px; padding-left:120px;}


.goToBlock .go.block1{margin-right:2%;}
.goToBlock .go.block2{margin-right:2%;}
.goToBlock .go.block3{float:right;}
.goToBlock .go {transition: all 0.3s ease;}



.goToBlock .obor_plash {font-size:15px; color:#fff; position:relative;}
.go .span_tit{font-size:32px; line-height:26px; color:#fff; padding-bottom:24px; letter-spacing: 0.01em; display: block;}

.go .span_ico {position:absolute; left:20px; top:26px; width:62px; height:65px;}
.go.block1 .span_ico {background:url("/common/img/new_d/ico_glavn_kr.png") no-repeat left 2px;}
.go.block2 .span_ico {background:url("/common/img/new_d/ico_glavn_kr.png") no-repeat left -330px;}
.go.block3 .span_ico {background:url("/common/img/new_d/ico_glavn_kr.png") no-repeat left -663px;}

.obor_plash {border-top:5px solid #497e94; background:url("/common/img/new_d/bl_60pr.png") repeat left top; padding:20px 34px 0px 100px; min-height:215px; color:#fff; width:32%; float:left; margin-bottom:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.active.obor_plash {border-top:5px solid #3fa3ef; margin-top:-68px; min-height:283px; background:url("/common/img/new_d/blu_40pr.png") repeat left top;}


.goToBlock .span_tit {}



.android .petition.div2{white-space: nowrap; font-size:1.9em!important;}
.android .menu_top li a {padding-bottom: 52px;}

/* slider */
/*.forslider {height:370px; padding-bottom:80px;}*/
.forslider {height:430px; padding-bottom:80px; overflow: hidden;}
.forslider .destroy-slider {min-height:410px;}
.destroy-slider {position: relative; overflow: hidden; width:100%; height:100%;}
.destroy-slider .slider {height:100%;}
.destroy-slider .slider .item {width:100%;height:100%;}
.destroy-slider .slider .item img {opacity:0.99}
.destroy-slider-container {position:relative; top:0; left:0; height:100%; transition: all 0.3s ease;}
/*.destroy-slider .next {right:10px; background:url('../img/arrow_slide_pc.png') no-repeat 100% 0; transition: all 0.3s ease;}
.destroy-slider .prev {left: 10px; background:url('../img/arrow_slide_pc.png') no-repeat 0 0; transition: all 0.3s ease;}*/

.destroy-slider .next,
.destroy-slider .prev {position:absolute; top: 200px; width:32px; height:78px; transition: all 0.3s ease; display:none;}



.nach_div_obr {position: relative; height: 190px; width : 100%;margin-bottom: 10px; z-index: 1}
.nach_div_obr2 {position: relative; height: 170px; width : 100%;margin-bottom: 10px; z-index: 1}

.nach_gra {float:left;width: 49%; height: 120px; background-color: rgba(53,62,63, 0.8)}
.nach_gra .nach_gra_pad {padding: 9px 20px 10px 20px;}

.nach_gra2 {float:right;width: 49%; height: 120px; background-color: rgba(53,62,63, 0.8);}
.nach_gra2 .nach_gra2_pad {padding: 9px 20px 10px 20px;}

.nach_gra_polw {float: left; color: #fff; margin-bottom:1px;}
.nach_gra_pols {float: right; color: #3293b7; font-weight:bold; font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;}

.nach_gra2_polw {background-color: #CCC; width: 100%;height: 5px; margin-bottom:2px;}
.nach_gra2_pols {background-color: #3293b7; height: 5px;}

.nach_gra_both {clear: both;}

.nach_div_o1 {float:left; width: 49%; height: 150px; z-index: 1}
.nach_div_o2 {float:right; width: 49%; height: 150px; z-index: 1}

.pad_poka_2 {height: 26px; padding-top:5px;}

.graphik {right:85px;}

#main_page.hght1 {}
#main_page.hght1 .left_block .title_page {top: 65px;}
#main_page.hght1 .graphik {top: 30px; width:422px; /*33%*/}
#main_page.hght1 .forslider {height: 350px;}
#main_page.hght1 .go .span_tit {padding-bottom: 16px;}
#main_page.hght1 .go .span_ico {top:21px;}
#main_page.hght1 .obor_plash {min-height: 207px;}

#main_page.hght1 .active.obor_plash {min-height: 275px;}

#main_page.hght1 .appeal ,
#main_page.hght1 .petition,
#main_page.hght1 .reception {bottom:48px;}
#main_page.hght1 .petition.div1 {bottom:10px;} 
#main_page.hght1 .petition.div2 {bottom:49px;}


#main_page #item2 .graphik {background:url("/common/img/new_d/ramka_komp.png") no-repeat left top; background-size: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  right: 25px; padding: 21px 87px 54px 84px;/*2% 7% 3%*/ width:678px; /*53%*/ height: 394px; top:30px;
}

#main_page.hght1 #item2 .graphik  {padding:16px 66px 36px 64px;/*1% 5% 3% 5%*/ width:524px; /*41%*/ height:300px; right: 60px;}

.video_po_site {width:100%; height:100%;}


.gotop.active {display:none;}


/* если 2 колонки */

.goToBlock_blok2 .obor_plash {min-height: 170px;}
.goToBlock_blok2 .active.obor_plash {min-height: 238px;}
#main_page.hght1 .goToBlock_blok2 .obor_plash {min-height: 160px;}
#main_page.hght1 .goToBlock_blok2 .active.obor_plash {min-height: 228px;}
.goToBlock_blok2 .obor_plash {width: 48%;}
.goToBlock_blok2 .go.block2 {float:right; margin-right:0px;}



.flovpl_ie {display:block; width:100%; height:100%;}


.destroy-slider .slider .carousel .item {min-width: 100%;}

/* картинки слайд */

#main_page #item1 .graphik {background:url("/common/img/new_d/ramka_komp.png") no-repeat left top; background-size: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  right: 25px; padding: 20px 76px 54px 75px;/*2% 7% 3%*/ width:593px; /*53%*/ height: 350px; top:40px;
}
#main_page.hght1 #item1 .graphik  {padding:16px 66px 36px 64px;/*1% 5% 3% 5%*/ width:524px; /*41%*/ height:300px; right: 60px;}

#main_page #item2 .graphik {background:url("/common/img/new_d/ramka_komp.png") no-repeat left top; background-size: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  right: 25px; padding: 20px 76px 54px 75px;/*2% 7% 3%*/ width:593px; /*53%*/ height: 350px; top:40px;
}
#main_page.hght1 #item2 .graphik  {padding:16px 66px 36px 64px;/*1% 5% 3% 5%*/ width:524px; /*41%*/ height:300px; right: 60px;}

#main_page #item3 .graphik {background:url("/common/img/new_d/ramka_komp.png") no-repeat left top; background-size: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  right: 25px; padding: 20px 76px 54px 75px;/*2% 7% 3%*/ width:593px; /*53%*/ height: 350px; top:40px;
}
#main_page.hght1 #item3 .graphik  {padding:16px 66px 36px 64px;/*1% 5% 3% 5%*/ width:524px; /*41%*/ height:300px; right: 60px;}











/* carousel */


.graphik .carousel {
  position: relative;
}

.graphik .carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.graphik .carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.graphik .carousel-inner > .item > img,
.graphik .carousel-inner > .item > a > img {
  display: block;
  height: auto;
  max-width: 100%;
  line-height: 1;
  cursor:pointer;
}

.graphik .carousel-inner > .active,
.graphik .carousel-inner > .next,
.graphik .carousel-inner > .prev {
  display: block;
}

.graphik .carousel-inner > .active {
  left: 0;
}

.graphik .carousel-inner > .next,
.graphik .carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.graphik .carousel-inner > .next {
  left: 100%;
}

.graphik .carousel-inner > .prev {
  left: -100%;
}

.graphik .carousel-inner > .next.left,
.graphik .carousel-inner > .prev.right {
  left: 0;
}

.graphik .carousel-inner > .active.left {
  left: -100%;
}

.graphik .carousel-inner > .active.right {
  left: 100%;
}


.graphik .carousel-indicators {
  position: absolute;
  bottom: 5px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  padding:0px;
}

.graphik .carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #ffffff;
  border-radius: 10px;
  padding:0px;
}

.graphik .carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #ffffff;
}

.graphik .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.graphik .carousel-caption .btn {
  text-shadow: none;
}
















/*====================================== 1200 ============================================================*/

@media only screen and (max-width: 1200px) {
	#main_page {}
	.forslider .destroy-slider,
	.destroy-slider .slider .item,
	.item_page_in {min-width:inherit}

	#main_page, 
	.second_page_bl, 
	.main, 
	html, 
	body {width:inherit;  min-width:inherit;}


	#main_page.hght1 #item1 .graphik,
	#main_page.hght1 #item2 .graphik,
	#main_page #item1 .graphik,
	#main_page #item2 .graphik {padding:16px 66px 36px 64px;/*1% 5% 3% 5%*/ width:524px; /*41%*/ height:300px; right:-8px;}

	.left_block .title_page {left:20px;}

	.graphik img {width: 393px;}

	.goToBlock {min-width: inherit;}

	.top_div.topDivFix {min-width: inherit !important; width:inherit !important;}

	#main_page.hght1 .appeal, 
	#main_page.hght1 .petition, 
	#main_page.hght1 .reception,
	.active .appeal, 
	.active .petition, 
	.active .reception {position:relative; bottom:inherit; left:inherit;}
	
	.goToBlock {min-height:225px;}
	
	.title_page .div1 {font-size: 2.0em; padding-bottom: 0.3em;}
	.title_page .div2 {font-size: 1.8em;}
	.title_page .div4 {font-size: 1.3em; line-height: 1.5em;}

	.backgr_footer {}


}










/*====================================== 1200 ============================================================*/

@media only screen and (max-width: 900px) {
	#main_page.hght1 #item1 .graphik, 
	#main_page.hght1 #item2 .graphik, 
	#main_page #item1 .graphik, 
	#main_page #item2 .graphik {display:none; !important}

	.left_block {width:100%;}
	.left_block .title_page {width:96%; top:70px;}

	.forslider {height:inherit; padding-bottom: 0px;}


	.title_page .div4 {padding-bottom:7px;} 
	.title_page .div7 {display:block; font-size:17px; line-height: 1.2em;} 

	.go_to p {display:none;}

	.active.obor_plash {margin-top:0; min-height: 220px;}
	.goToBlock_blok2 .active.obor_plash {min-height:220px;}

	.obor_plash {padding: 100px 34px 0px 34px;}
	.go .span_ico {margin-left: -31px; left: 50%; top: 19px;}
	.goToBlock .span_tit {text-align:center;}

	#main_page.hght1 .appeal, 
	#main_page.hght1 .petition, 
	#main_page.hght1 .reception, 
	.active .appeal, 
	.active .petition, 
	.active .reception {margin:0 auto;}

	.forslider .destroy-slider {}

	.forslider {position:relative; z-index:0;}

	
}

/*====================================== 767 ============================================================*/

@media only screen and (max-width: 767px) {
	.obor_plash {padding-left:10px; padding-right:10px;}
}

/*====================================== 550 ============================================================*/

@media only screen and (max-width: 639px) {
	.title_page .div2 {font-size: 1.2em;}
	.title_page .div4 {font-size: 1.1em; line-height: 1.3em;}
	.title_page .div7 {font-size: 1.1em; line-height: 1.3em;}
	.left_block .title_page {top:50px}
	.go .span_tit {font-size: 28px;}
}